Subject: [Sipping] FW: SF Agenda Requests

From: "Dean Willis" <[email-masked]>
Date: Fri, 7 Mar 2003 14:26:47 -0600

Ok, I think I have filed all the SIPPING agenda requests I've seen into the
requests tracking page at 

http://www.softarmor.com/sipping/meets/ietf56/requests.html

And of course general meeting info will be at

http://www.softarmor.com/sipping/meets/ietf56/

As usual.

If you have made a request, please check to make sure that it is listed
here. If it is not, get Gonzalo or I to fix it ASAP. Of course, if you NEED
to make a request, this is probably your last chance . . .

--
Dean

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP